/* r.a.d.menu Custom skin */

.RadMenu_Custom
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height: 34px;
	
}

.RadMenu_Custom .rootGroup{


}



.RadMenu_Custom .rootGroup .link{
margin:0 6px 0 0; /*spacing between root group links*/

}



.adminmenu .RadMenu_Custom .rootGroup .link{
margin:0 -5px 0 0; /*spacing between root group links*/

}

.RadMenu_Custom .rootGroup .focused,
.RadMenu_Custom .rootGroup .expanded,
.RadMenu_Custom .rootGroup .expanded:hover,
.RadMenu_Custom .rootGroup .link:hover
{
	background-color: #f9f9f9;
	text-decoration:none;
	cursor:hand;
	color:#939597;
	
	
}



.RadMenu_Custom .item
{	

	padding:0;
	margin:0;
	text-align:center;
	
}


.RadMenu_Custom .link
{

    border:1px solid #ffffff;
    color:#2f1805;
	padding-left:8px;
	padding-right:8px;
	
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight:normal;

}


.RadMenu_Custom .expanded,
.RadMenu_Custom .link:hover
{	
    border:1px solid #dddddd;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	cursor: hand;
	cursor: pointer;
}



.RadMenu_Custom .group
{

	border-left: solid 1px #dddddd;
	border-right: solid 1px #dddddd;
	border-bottom: solid 2px #dddddd;
	background-color: #f9f9f9;
	padding-bottom: 10px !important;
	padding-top: 10px !important;
	
	
}

.RadMenu_Custom .group .group
{
	border-top: solid 1px #cfcfcf;
	
}

.RadMenu_Custom .group .group .group .link
{
	
	
}




.RadMenu_Custom .group .group .group .link .text
{
	/*padding: 0px 0px 0px 24px;*/
	
}

.RadMenu_Custom .group .link
{
	background: none;
	text-align: left;
	line-height: 28px;
	border-top: solid 1px #f9f9f9;
	border-bottom: solid 1px #f9f9f9;
	border-left:0px;
	border-right:0px;
	padding-left:20px;
	padding-right:20px;
    padding-top:5px;
	color:#2f1805;
	font-size:20px;
	margin:0;
}

.RadMenu_Custom .group .link IMG
{
	margin:3px 5px 0px 6px;
}

.RadMenu_Custom .group .item.first
{
	
	margin-top: 14px;
}

.RadMenu_Custom .group .link .text
{
	padding: 0px 25px 0px 0px;
}

.RadMenu_Custom .group .link:hover,
.RadMenu_Custom .group .focused,
.RadMenu_Custom .group .expanded
{
	background: #eeeeee;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	font-weight: normal;
	cursor: hand;
	cursor: pointer;
	text-align:left;
	margin:auto;
	padding:auto;
	color:#666666;
}

.RadMenu_Custom .leftArrow,
.RadMenu_Custom .rightArrow,
.RadMenu_Custom .topArrow,
.RadMenu_Custom .bottomArrow,
.RadMenu_Custom .leftArrowDisabled,
.RadMenu_Custom .rightArrowDisabled,
.RadMenu_Custom .topArrowDisabled,
.RadMenu_Custom .bottomArrowDisabled
{
	background: #ededed url('img/left.gif') center center no-repeat;
	width:15px;
}

.RadMenu_Custom .topArrow,
.RadMenu_Custom .topArrowDisabled
{
	background-image:url('img/top.gif');
	width:100%;
}

.RadMenu_Custom .bottomArrow,
.RadMenu_Custom .bottomArrowDisabled
{
	background-image:url('img/bottom.gif');
	width:100%;
}

.RadMenu_Custom .rightArrow,
.RadMenu_Custom .leftArrow
{
	height:100%;
}

.RadMenu_Custom .rightArrow,
.RadMenu_Custom .rightArrowDisabled
{
	background-image: url('img/right.gif');
}

.RadMenu_Custom .vertical .separator .text
{
	padding-top: 2px;
	background: #ccc;
	font-size: 1px;
}

.RadMenu_Custom .expandLeft,
.RadMenu_Custom .expandRight
{
	background:transparent url(img/groupImage.gif) right center no-repeat;
	margin-right: 10px;
}

.RadMenu_Custom .link:hover .expandLeft,
.RadMenu_Custom .link:hover .expandRight,
.RadMenu_Custom .focused .expandLeft,
.RadMenu_Custom .focused .expandRight,
.RadMenu_Custom .expanded .expandLeft,
.RadMenu_Custom .expanded .expandRight
{
	background:transparent url(img/invertedGroupImage.gif) right center no-repeat;
}

